2011年12月31日

Re: gpg-agent support

At Fri, 30 Dec 2011 11:18:49 +0100,
Tim Schumacher wrote:
>
> Hi folks,
>
> I find tiresome to enter everytime my gpg passphrase, so I setup
> gpg-agent, but it seems semi does not support it.
>

> I'm running debian testing here and have semi 1.14.6. Is there a newer
> semi, that I could point the maintainer to, which supports the agent?

Hi Tim,

I use gpg-agent. I had to do some fixes to make it work. I can窶冲
remember now what they were, but if you look in the gmane archives
there should be some information.

best, Erik

--Multipart_Fri_Dec_30_10:16:55_2011-1
Content-Type: text/plain; charset=US-ASCII

Sent from my free software system < http://fsf.org/>;.

--Multipart_Fri_Dec_30_10:16:55_2011-1--


投稿者 xml-rpc : 2011年12月31日 03:16
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107924
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。